#wg-relcont-details {
    margin-bottom: 30px;
}

#wg-relcont-details ul {
    margin-bottom: 30px;
}

#wg-sow-details .dataTables_wrapper {
    margin-top: 30px;
    /*margin-bottom: 16px;*/
}

#wg-description {
    padding-top: 21px;
    /*padding-bottom: 16px;*/
}

.working-group-actionbar {
    display: block;
    float: left;
    margin: 0px 0 30px 0px;
    width: 100%;
}

.wg-sticky-sideNav {
    position: fixed;
    top: 0px;
    width: 342px !important;
}

.noShadow {
    box-shadow: 0 0 0 0 !important;
}

.backGround {
    background-color: #FFFFFF !important;
}

span.closed-session-link {
    font-size: 1.00rem !important;
}

.accordion {
    /* background-color: #eee;
    color: #444;*/
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.accordion:after {
    content: '\002B';
    color: white;
    font-family: Lato;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0px 18px 40px 21px;
    background-color: white;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.buttoncolor {
    background-color: #e9e8e7 !important;
    color: #706961;
}

.parent {
    /*border : 1px solid green;*/
    overflow: hidden;
    background-color: #002B49;
    margin-bottom: 40px;
}

.whiteColor {
    color: white;
}

.wg-title {
    width: 73%;
    float: left;
    /*border : 1px solid red;*/
    padding: 5px;
    padding-left: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    font-size: 22px;
}

.wg-minMax {
    width: 15%;
    float: right;
    /*border : 1px solid blue;*/
    text-align: center;
    padding: 5px;
    cursor: pointer;
    font-size: 22px;
}

.minus {
    padding-top: 7px;
}

.plus {
    padding-top: 15px;
}

.two-column h1 {
    width: 80%;
    float: left;
    padding: 18px 5px 16px 21px;
    font-size: 22px;
    color: #fff;
    margin: 0;
    text-align: left;
    font-weight: bold;
    text-transform: none;
    line-height: 27px;
}

.two-column h2 {
    float: left;
    padding: 16.85px 5px 16.15px 21px;
    font-size: 22px;
    font-weight: normal;
    color: #706961;
    margin: 0;
    text-align: left;
    text-transform: none;
    line-height: 27px;
    background-color: #e9e8e7;
}

.wg-wysiwyg a {
    color: #047bc1;
    text-decoration: underline;
    border-bottom: none;
    line-height: 24px;
    font-weight: bold;
}

.wg-wysiwyg ul {
    margin-bottom: 0 !important;
}

.wg-wysiwyg>ol {
    margin-bottom: 0;
}

.wg-wysiwyg>li {
    margin: 0.10rem 0;
}

.wg-wysiwyg p {
    margin: 0;
}

.wg-wysiwyg>h1 {
    color: inherit;
    width: 100%;
    padding: 0;
    margin: 0 0 0 0;
    font-size: initial;
    line-height: normal;
    font-weight: normal;
}

.workingGroup-details>.back-breadcrumb a {
    font-size: 17px;
    font-weight: bold;
    line-height: 21px;
    padding: 7.65px 0;
}

.workingGroup-details>.side-page-title {
    padding: 9.91px 1.25rem 0 !important;
    font-size: 17px;
    line-height: 24px;
    font-weight: bold;
}

.workingGroup-details .proper_btn {
    border: 1px solid #E87724;
    margin: 28px auto;
    border-radius: 4px;
}

.workingGroup-details .proper_btn a {
    padding: 20px 75px;
    background-color: #E87724;
    color: #fff;
    font-weight: bold;
}

.workingGroup-details .proper_btn a:hover {
    background-color: #E87724;
    color: #fff;
}

.workingGroup-details .border-btm-std {
    margin-bottom: 40px;
    border-bottom: none;
    clear: left;
}

.workingGroup-details .border-btm-std a {
    padding: 2px 15px;
}

.workingGroup-details .border-btm-std a:hover {
    padding: 2px 15px;
}

.workingGroup-details .controls_label {
    text-transform: none;
    font-size: 16px;
}

.workingGroup-details .clickableTopic {
    font-size: 12px;
    color: #047BC1;
    text-decoration: none;
}

.private {
    height: 21px !important;
    width: 24px !important;
}

.meetingClass {
    background-color: #f2f2f2;
    margin-top: 1.5%;

}

.meeting-list-item {
    display: flex;
    padding-top: 3%;
    padding-left: 3%;
}

.meeting-list-item>.meeting-date {
    display: grid;
    width: 90px;
    height: 90px;
    background-color: #002B49;
    border-radius: 4px;
    padding: 0;
}

.meeting-date>.month {
    color: white;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    padding-top: 5px;
}

.meeting-date>.day {
    color: white;
    font-size: 34px;
    text-align: center;
    font-weight: bold;
    line-height: 21px;
}

.meeting-date>.year {
    color: white;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}

.meeting-date>.unscheduled {
    color: white;
    font-size: 10.5px;
    text-align: center;
    font-weight: bold;
    padding-top: 33.27px;
}

.meeting-overview {
    display: grid;
    width: 80%;
    padding-left: 3%;
}

.meeting-overview>.meeting-title {
    margin-top: 0;
    margin-bottom: 7px;
}

.meeting-overview>.meeting-time {
    margin-bottom: 22px;
    font-size: 15px;
}

.meeting-time a {
    text-decoration: none !important;
    padding: 0.6% !important;
    color: #2a1f13 !important;
    font-weight: normal !important;
}

.meeting-time a:hover {
    background-color: initial !important;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: transparent;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 700%;
    background-color: #002B49;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -350%;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.material-icon-size {
    vertical-align: sub;
    width: 20px !important;
    height: 20px !important;
}

.meeting-overview>.tags {
    margin-bottom: 16px;
    font-size: 12px;
    color: #706961;
}

.meeting-overview>.tags span {
    color: #047BC1;
    text-decoration: none;
}

.topicsDisplay {
    font-weight: normal !important;
    color: #047BC1 !important;
    text-decoration: none !important;
    margin-right: 0rem !important;
    font-size: 12px !important;
    border-bottom: none;
}

.loadmore-link {
    text-align: center;
    margin: 19px 0 0 0;
}


/************************ Members table Section ************************/
.members-table tr:first-child td:first-child {
    width: 70%;
    color: #706961;
    font-size: 14px;
    font-weight: bold;
    padding: 26px 0 22px 21px;
}

.members-table td {
    padding: 26px 0 22px 21px !important;
    font-size: 16px;
    color: #706961;
}

.members-table tr:first-child td {
    text-align: left;
    font-size: 14px;
}

.members-table {
    /*margin-top: 3%;*/
    background-color: white;
    border-spacing: 0px 5px;
    margin-bottom: 0px;
}

.members-table tr:first-child {
    /*background-color: #DAEFF8;*/
    background-color: #c2e2f6 !important;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
}

.members-table tr {
    /*background-color:  #EDF7FC;*/
    background-color: #ddeef8 !important;
    vertical-align: middle;
}

.wg-wysiwyg h2 {
    margin-left: -18px;
    width: 106%;
    margin-bottom: 40px;
    margin-top: 40px;
}

.noPadding {
    padding-left: 0;
    padding-right: 1px;
}

.defaultHide {
    display: none;
}

.showIt {
    display: inline;
}

.mobileLabel {
    font-weight: bold;
    margin-left: 10px;
}

.mobileText {
    color: #706961;
}

.m_type_holder {
    display: none;
}

.m_date_holder {
    display: none;
}

div#wg-meet-details {
    overflow: unset;
    padding-top: 15%;
}

._wrpr {
    display: flex;
    flex-direction: row;
}

._locker {
    width: 8%;
}

._anchor {
    width: 90%;
}

img.lockImg {
    height: 20px;
}

table.dataTable th:first-child {
    padding-left: 20px !important;
}

.mobileText,
.mobileLabel {
    color: #333333;
}

@media (max-width:480px) {
    .members-table tr:first-child td:first-child {
        width: 56%;
    }

    .meeting-list-item {
        display: block;
        padding: 0;
        margin-bottom: 10px;
    }

    .meeting-list-item>.meeting-date {
        margin: 8.88% 33.30% 8.88% 33.58%;
        float: left;
        height: 122px;
        width: 122px;
    }

    .meeting-overview {
        width: 100%;
        padding: 0;
    }

    .meeting-overview>.meeting-title {
        text-align: center;
    }

    .meeting-overview>.meeting-time {
        margin-bottom: 30px;
        text-align: center;
        font-weight: 600;
    }

    .meeting-overview>.tags {
        margin: 0 18px 30px 20px;
    }

    .meeting-overview>.tags span {
        font-weight: normal;
    }

    .meeting-date>.month {
        font-size: 20px;
        letter-spacing: 2px;
    }

    .meeting-date>.day {
        font-size: 47px;
    }

    .meeting-date>.year {
        font-size: 20px;
    }

    #wg-dateFormed {
        font-weight: 600;
    }

    .shadeLighter {
        font-weight: normal;
    }

    .meeting-date>.unscheduled {
        font-size: 13.5px;
        font-family: "Helvetica Neue", Lato, Arial, sans-serif;
        padding-top: 46px;
    }

    .wg-wysiwyg {
        padding: 0.1px;
    }

    .search-field {
        padding-bottom: 75px;
        margin-left: -18px;
    }

    .search-field input {
        width: 100% !important;
        padding-left: 15px;
    }

    .filterDocumentsLable {
        margin-bottom: 7px;
        padding-left: 15px;
    }

    .two-column h2 {
        font-size: 18px;
    }

    .panel {
        padding-bottom: 40px;
        padding-left: 21px;
    }

    .noPadding {
        padding-left: 0;
        padding-right: 1px;
    }

    .m_type_holder {
        margin-top: 10px;
        display: block;
        margin-left: 5%;
    }

    .m_date_holder {
        margin-top: 10px;
        display: block;
        margin-left: 5%;
    }

    .wg-wysiwyg>h1 {
        color: inherit;
        width: 100%;
        padding: 0;
        margin: 0 0 0 0;
        font-size: initial !important;
        line-height: normal;
        font-weight: normal;
    }

    .meeting-date>.day {
        font-size: 32px;
    }

    .meeting-date>.month {
        margin-top: 14px;
    }

    .meeting-closed-session {
        float: inherit !important;
    }

    .closed-session-link {
        display: inline !important;
    }

    div#wg-meet-details {
        overflow: unset;
        padding-top: 30%;
    }

    .activity_link,
    .working_group_link {
        display: none;
    }

    
}